Commits

Augie Fackler committed 49765b0

setup: require a newer version of dulwich

Comments (0)

Files changed (1)

     keywords='hg git mercurial',
     license='GPLv2+',
     packages=['hgit'],
-    install_requires=['dulwich>=0.8.1'],
+    install_requires=['dulwich>=0.8.3'],
 )